scrape_configs:
  - job_name: azure
    azure_sd_configs:
      - subscription_id: 11AAAA11-A11A-111A-A111-1111A1111A11
        tenant_id:
        client_id: 333333CC-3C33-3333-CCC3-33C3CCCCC33C
        client_secret: mysecret